## xf86-input-mtrack 0.2.0

=== debian/changelog ===
xf86-input-mtrack (0.2.0-3) unstable; urgency=low

  * Fix FTBFS against X server 1.12 (Closes: #671027)
    Add patches/drop-mtrack-test.
  * Bumped Standards-Version to 3.9.3.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 06 May 2012 07:02:14 +0900

xf86-input-mtrack (0.2.0-2) unstable; urgency=low

  * Remove debian/README.Debian.
    This is unnecessary, because X server reads a setup from
    /usr/share/X11/xorg.conf.d/50-mtrack.conf.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 28 Oct 2011 21:17:53 +0900

xf86-input-mtrack (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #644206).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 18 Oct 2011 12:01:07 +0900
