=== debian/control ===
Source: xf86-input-mtrack
Section: x11
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends:
	debhelper (>= 8),
	dh-autoreconf,
	pkg-config,
	xserver-xorg-dev (>= 2:1.9.4),
	xutils-dev,
	libmtdev-dev (>= 1.0.11)
Standards-Version: 3.9.3
Homepage: https://github.com/BlueDragonX/xf86-input-mtrack

Package: xserver-xorg-input-mtrack
Architecture: linux-any
Depends: ${shlibs:Depends},
		${misc:Depends},
		${xinpdriver:Depends},
		libmtdev1 (>= 1.0.10)
Provides: ${xinpdriver:Provides}
Conflicts: xserver-xorg-input-multitouch
Description: Multitouch X input driver
 This X input driver provides gestures support for multitouch touchpads,
 in particular those with integrated button.
 .
 This fork from xf86-input-multitouch. Detailed setting of InputClass
 section comes to be possible in comparison with xf86-input-multitouch.
