## xf86-input-mtrack 0.3.0

=== debian/changelog ===
xf86-input-mtrack (0.3.0-1build3) utopic; urgency=medium

  * Rebuild to pick up new Xserver dependencies

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 10 Sep 2014 10:59:25 +0200

xf86-input-mtrack (0.3.0-1build2) trusty; urgency=medium

  * Rebuild for xorg 1.15 abi.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 05 Feb 2014 09:27:21 +0000

xf86-input-mtrack (0.3.0-1build1) saucy; urgency=low

  * Rebuild to pick up new Xserver dependencies.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 21 May 2013 14:25:28 +0200

xf86-input-mtrack (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bumped Standards-Version to 3.9.4.
  * Update debian/rules.
    - Enable verbose build.
    - Set -D_FORTIFY_SOURCE=2 to CFLAGS.
    - Set -Wl,-z,relro to LDFLAGS.
  * Update debian/compat.
    - Dumped to 8.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 06 May 2013 01:18:53 +0900
