=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends:
-	debhelper (>= 8),
+	debhelper (>= 9),
 	dh-autoreconf,
 	pkg-config,
-	xserver-xorg-dev (>= 2:1.9.4),
+	xserver-xorg-dev (>= 2:1.15.99.903),
 	xutils-dev,
 	libmtdev-dev (>= 1.0.11)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/BlueDragonX/xf86-input-mtrack
 
 Package: xserver-xorg-input-mtrack
