## xf86-input-mtrack 0.3.1

=== debian/changelog ===
xf86-input-mtrack (0.3.1-1.4) unstable; urgency=medium

  * Non-maintainer upload.

  [ Nobuhiro Iwamatsu ]
  * Add Vcs-Browser and Vcs-Git.
  * Update debhelper to 11.
    - Remove dh-autoreconf from B-D.
  * Bump Standards-Version to 4.1.4.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Andreas Tille ]
  * Fix Homepage
  * d/copyright:
     - Fix Source field
     - Remove old FSF address
  * Add watch file
  * d/rules:
     - autoreconf is redundant
     - dh_install does not feature --fail-missing any more but this is
       default for dh_missing now
     - Use default way to add hardening options
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Cleanup quilt patches

 -- Andreas Tille <tille@debian.org>  Tue, 16 Dec 2025 07:46:31 +0100

xf86-input-mtrack (0.3.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop runtime dependency on old libmtdev1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Apr 2024 15:07:26 +0200

xf86-input-mtrack (0.3.1-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Cherry-pick another patch from Benjamin Drung and
    xf86-input-multitouch 1.0~rc3-2.1 to fix another FTBFS due to time64_t
    (Closes: #1066547)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Apr 2024 08:18:29 +0200

xf86-input-mtrack (0.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add patch to fix implicit-function-declaration build failures
    (Closes: #1066547)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Apr 2024 23:32:48 +0200

xf86-input-mtrack (0.3.1-1) unstable; urgency=medium

  * Upload to unstable.
  * Fix debian/copyright format.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 02 Jun 2015 14:04:28 +0900

xf86-input-mtrack (0.3.1-1~exp0) experimental; urgency=medium

  * New upstream release.
  * Update debian/control.
    - Bump Standards-Version to 3.9.6.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 23 Feb 2015 08:57:17 +0900
