=== debian/control ===
Source: xf86-input-mtrack
Standards-Version: 4.7.2
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: x11
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 xserver-xorg-dev,
 xutils-dev,
 libmtdev-dev,
Vcs-Browser: https://salsa.debian.org/debian/xf86-input-mtrack
Vcs-Git: https://salsa.debian.org/debian/xf86-input-mtrack.git
Homepage: https://github.com/rynbrd/xf86-input-mtrack

Package: xserver-xorg-input-mtrack
Architecture: linux-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xinpdriver:Depends},
Conflicts:
 xserver-xorg-input-multitouch,
Provides:
 ${xinpdriver:Provides},
Description: Multitouch X input driver
 This X input driver provides gestures support for multitouch touchpads,
 in particular those with integrated button.
 .
 This fork from xf86-input-multitouch. Detailed setting of InputClass
 section comes to be possible in comparison with xf86-input-multitouch.
