=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # Install in debian/tmp to retain control through dh_install:
 override_dh_auto_install:
@@ -17,13 +17,16 @@
 	install -m 644 debian/local/50-mtrack.conf \
 		debian/xserver-xorg-input-mtrack/usr/share/X11/xorg.conf.d
 
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_build:
-	$(MAKE) CFLAGS="$(CFLAGS)"
+	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" V=1
 
 override_dh_shlibdeps:
 	dh_shlibdeps -- --warnings=6
 
+override_dh_auto_configure:
+	dh_auto_configure -- --libdir=\$${exec_prefix}/lib
+
 %:
-	dh $@ --with xsf,autoreconf
+	dh $@ --with xsf
