=== debian/watch ===
Version: 5

Template: Github
Owner: rynbrd
Project: xf86-input-mtrack
